Damn Small Linux (DSL) Forums
Welcome, Guest. Please login or register.
Did you miss your activation email?
April 24, 2014, 05:05:42 PM

Login with username, password and session length
News
The new DSL forums are now open.
Stats
1249 Posts in 245 Topics by 256 Members
Latest Member: ckrnmcig79
Search:     Advanced search
* Home Help Search Login Register
Get The Official Damn Small Linux Book. Great VPS hosting provided by Tektonic

+  Damn Small Linux (DSL) Forums
|-+  Damn Small Linux
| |-+  DSL Ideas and Suggestions
| | |-+  The GNU C Library (glibc) need update, also
« previous next »
Pages: [1] Print
Author Topic: The GNU C Library (glibc) need update, also  (Read 1084 times)
Vink8
Newbie
*
Posts: 19



View Profile
« on: December 02, 2012, 12:57:11 AM »

http://www.gnu.org/software/libc/index.html

The current stable version of glibc is 2.16.

http://ftp.gnu.org/gnu/glibc/?C=N;O=A

Seems that the version inside Dsl is 2.3.2, released 01 March 2003

http://distrowatch.com/table.php?distribution=damnsmall
- - - - -
@John
If you really decide to "update", start with 2 library in the next Release candidate, (before Maya new era) and continue...
Logged

dsl dma toram nopcmcia norestore alsa host=n8
-- --- ----- -------- ------------- ---------------------
botdfismyaddiction
Newbie
*
Posts: 16


View Profile
« Reply #1 on: December 07, 2012, 04:51:15 PM »

Is this newer version any bigger...

I would guess that is why the one in DSL is older, when working with 50MB newer libraries are rare Tongue
Logged
Pages: [1] Print 
« previous next »
Jump to:  

Powered by SMF 1.1.19 | SMF © 2013, Simple Machines
Mercury design by Bloc